LTS — Informations de sécurité

Garder son système Debian LTS sécurisé

Pour obtenir les dernières informations de sécurité de Debian LTS, abonnez-vous à la liste de diffusion debian-lts-announce.

Pour plus d’informations sur les problèmes de sécurité dans Debian LTS, veuillez consulter les informations de sécurité de Debian.

Annonces récentes

Ces pages web contiennent une archive condensée des annonces de sécurité qui sont postées sur la liste de diffusion .

[21 mai 2022] DLA-3017-1 openldap LTS security update
[18 mai 2022] DLA-3014-1 elog LTS security update
[18 mai 2022] DLA-3013-1 needrestart Mise à jour de sécurité pour LTS
[18 mai 2022] DLA-2996-1 mruby LTS security update
[17 mai 2022] DLA-3012-1 libxml2 Mise à jour de sécurité pour LTS
[16 mai 2022] DLA-3011-1 vim Mise à jour de sécurité pour LTS
[16 mai 2022] DLA-3010-1 ffmpeg Mise à jour de sécurité pour LTS
[16 mai 2022] DLA-3009-1 cifs-utils Mise à jour de sécurité pour LTS
[14 mai 2022] DLA-3008-1 openssl Mise à jour de sécurité pour LTS
[14 mai 2022] DLA-3007-1 imagemagick Mise à jour de sécurité pour LTS
[14 mai 2022] DLA-3006-1 openjdk-8 Mise à jour de sécurité pour LTS
[13 mai 2022] DLA-3005-1 lrzip Mise à jour de sécurité pour LTS
[13 mai 2022] DLA-3004-1 htmldoc Mise à jour de sécurité pour LTS
[13 mai 2022] DLA-3003-1 ruby-nokogiri Mise à jour de sécurité pour LTS
[13 mai 2022] DLA-3002-1 adminer Mise à jour de sécurité pour LTS
[13 mai 2022] DLA-3001-1 libgoogle-gson-java Mise à jour de sécurité pour LTS
[12 mai 2022] DLA-3000-1 waitress Mise à jour de sécurité pour LTS
[11 mai 2022] DLA-2999-1 mutt Mise à jour de sécurité pour LTS
[10 mai 2022] DLA-2998-1 kicad Mise à jour de sécurité pour LTS
[10 mai 2022] DLA-2991-1 twisted Mise à jour de sécurité pour LTS
[7 mai 2022] DLA-2997-1 ecdsautils Mise à jour de sécurité pour LTS
[5 mai 2022] DLA-2995-1 smarty3 Mise à jour de sécurité pour LTS
[5 mai 2022] DLA-2994-1 firefox-esr Mise à jour de sécurité pour LTS
[4 mai 2022] DLA-2993-1 libz-mingw-w64 Mise à jour de sécurité pour LTS
[3 mai 2022] DLA-2992-1 openvpn Mise à jour de sécurité pour LTS
[2 mai 2022] DLA-2990-1 jackson-databind Mise à jour de sécurité pour LTS
[1er mai 2022] DLA-2989-1 ghostscript Mise à jour de sécurité pour LTS
[30 avril 2022] DLA-2988-1 tinyxml Mise à jour de sécurité pour LTS
[30 avril 2022] DLA-2987-1 libarchive Mise à jour de sécurité pour LTS
[28 avril 2022] DLA-2986-1 golang-1.8 Mise à jour de sécurité pour LTS
[28 avril 2022] DLA-2985-1 golang-1.7 Mise à jour de sécurité pour LTS

Les dernières annonces de sécurité de Debian LTS sont aussi disponibles au format RDF. Nous proposons aussi un second fichier qui inclut le premier paragraphe de l’annonce de sécurité correspondante, de façon à connaître le sujet de l’annonce.

Les anciennes annonces de sécurité sont également disponibles : 2022, 2021, 2020, 2019, 2018, 2017, 2016, 2015, 2014,

Les publications de Debian ne sont pas exposées à tous les problèmes de sécurité. Le système de suivi de sécurité de Debian rassemble toutes les informations de vulnérabilité de paquets Debian et une recherche peut être faite par nom CVE ou par paquet.

Contacts

Veuillez lire la FAQ de Debian LTS avant de nous contacter, la réponse à votre question s’y trouve peut-être déjà !

Les informations de contact sont aussi dans la FAQ.